[General]
Name: boblowedit
Author: boblow
Version: latest
SliderBallFlip: 1
CursorRotate: 0
CursorTrailRotate: 0
CursorExpand: 0
CursorCentre: 1
SliderBallFrames: 60
HitCircleOverlayAboveNumer: 1
SliderStyle: 2

AllowSliderBallTint: 0


SpinnerFadePlayfield: 0
[Colours]
Combo1: 244,188,201
Combo2: 234, 136,155
Combo3: 130,131,183
Combo4: 196,157,195
InputOverlayText: 255,255,255
//SliderBorder: 92, 102, 130
SliderBorder: 40,40,40
SliderTrackOverride: 3,3,12

//SliderBorder: 120,120,120 OLD
//SliderTrackOverride: 3,3,12 OLD

SongSelectActiveText: 250,250,250
SongSelectInactiveText: 230,230,230

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 170
ScorePrefix: score
ScoreOverlap: -2
ComboPrefix: score
ComboOverlap: -2
//ComboOverlap: 4
